<br />
<b>Deprecated</b>:  Use of MediaWiki\Parser\Parser::$extTemplateStylesCache was deprecated in MediaWiki 1.42. [Called from MediaWiki\Extension\TemplateStyles\Hooks::onParserFirstCallInit in /var/www/html/extensions/TemplateStyles/includes/Hooks.php at line 216] in <b>/var/www/html/includes/debug/MWDebug.php</b> on line <b>372</b><br />
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.crabcraft.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AInfobox.css</id>
	<title>MediaWiki:Infobox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.crabcraft.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AInfobox.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.crabcraft.net/index.php?title=MediaWiki:Infobox.css&amp;action=history"/>
	<updated>2026-06-21T20:48:25Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.crabcraft.net/index.php?title=MediaWiki:Infobox.css&amp;diff=324&amp;oldid=prev</id>
		<title>Noah: added infobox styling</title>
		<link rel="alternate" type="text/html" href="https://wiki.crabcraft.net/index.php?title=MediaWiki:Infobox.css&amp;diff=324&amp;oldid=prev"/>
		<updated>2025-06-23T17:53:01Z</updated>

		<summary type="html">&lt;p&gt;added infobox styling&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox {&lt;br /&gt;
	width: 300px;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0 0 0.5em 0.5em;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	border-collapse: separate;&lt;br /&gt;
	border-spacing: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-player {&lt;br /&gt;
	background: #fdfce6;&lt;br /&gt;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-player .infobox-title {&lt;br /&gt;
	background: #FFD966;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-player .infobox-section {&lt;br /&gt;
	background: #FFF2CC;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Item infobox */&lt;br /&gt;
.infobox-item {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-item .infobox-title {&lt;br /&gt;
	background: #B6D7A8;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-item .infobox-section {&lt;br /&gt;
	background: #D9EAD3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-label {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-data {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Noah</name></author>
	</entry>
</feed>